stream_chat_localizations 7.3.0 copy "stream_chat_localizations: ^7.3.0" to clipboard
stream_chat_localizations: ^7.3.0 copied to clipboard

The Official localizations for Stream Chat Flutter, a service for building chat applications

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add stream_chat_localizations

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  stream_chat_localizations: ^7.3.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:stream_chat_localizations/stream_chat_localizations.dart';
16
likes
150
pub points
92%
popularity

Publisher

verified publishergetstream.io

The Official localizations for Stream Chat Flutter, a service for building chat applications

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

unknown (license)

Dependencies

flutter, flutter_localizations, stream_chat_flutter

More

Packages that depend on stream_chat_localizations